Get review options
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidreport_id*Report IdFormat
uuidSuccessful Response
application/json- response
findings*array<>report_id*Report IdFormat
uuidrevision*Revisionsections*array<>curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/reports/497f6eca-6276-4993-bfeb-53cbbbba6f08/review-options'Example Response
{ "findings": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "severity": "string", "title": "string" } ], "report_id": "5ed7905a-4735-4cf7-b1ab-521e066fb971", "revision": 0, "sections": [ { "kind": "executive_summary", "title": "string" } ]}